#web:     bundle exec thin start -p $PORT
faye:     thin start -R faye/config.ru -p 9296 --pid tmp/pids/faye.pid
# database: echo "BuenosAires" | sudo -S couchdb start | ~/bin/couch_output
# production: faye:     thin start -d -R faye/config.ru -p 9296
counters: bin/drb_counter.rb run -- development
# production: conters: bin/drb_counter.rb start
#server: rails s
